@charset "UTF-8";
.facebook-wrapper {
  max-width: 500px;
  margin: 0 auto;
}
.facebook-wrapper > .fb-page {
  width: 100%;
}
.facebook-wrapper iframe,
.facebook-wrapper > .fb-page > span {
  width: 100% !important;
}
iframe {
  width: 313px;
}
.yajirusi01 {
  fill: #b40000;
}
.yajirusi2 {
  fill: none;
  stroke: #fff;
  stroke-miterlimit: 10;
}
.download {
  fill: #002d93;
}
.mv-wrap-box {
  position: relative;
  align-items: flex-start;
  max-height: 690px;
}
.mv-wrap-box:before {
  content: "";
  position: absolute;
  bottom: 0;
  background-image: url(/assets/images/top/img_mr.png);
  background-size: cover;
  width: 484px;
  padding-top: 551px;
  z-index: 11;
  left: 50%;
  transform: translateX(-58%);
}
.mv-wrap-box .c-btn {
  margin-top: 10px;
}
.mv,
.mv-box h2 {
  position: absolute;
}
.mv {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  top: 0;
  left: 0;
}
.mv img {
  display: none;
}
.mv-box {
  position: relative;
  min-width: 951px;
  min-height: 591px;
}
.mv-box h2 {
  top: 45px;
  right: 300px;
  z-index: 10;
  width: 538px;
}
.sec-title {
  font-family: Abel, sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #002d93;
  position: relative;
}
.sec-title:before {
  content: "";
  width: 50px;
  height: 1px;
  background-color: #002d93;
  opacity: 0.5;
  position: absolute;
  bottom: 0;
}
.topics {
  max-width: 353px;
  margin: 10px 20px 30px 50px;
}
.topics .sec-title {
  font-size: 28px;
  text-align: center;
  line-height: 1;
  letter-spacing: 1px;
}
.topics .sec-title:before {
  left: 50%;
  margin-bottom: -13px;
  transform: translateX(-50%);
}
.topics .card-img {
  max-width: 180px;
  min-width: 180px;
  flex: 1;
}
.topics .card-img figure {
  overflow: hidden;
  width: 180px;
  height: 130px;
  position: relative;
}
.topics .card-img figure img {
  height: 100%;
}
.topics .card-time {
  font-size: 11px;
  color: gray;
  width: 100%;
}
.topics .card-contents-box {
  min-width: 150px;
  margin-left: 18px;
  flex: 1;
  line-height: 1.4;
}
.topics .card-contents-box h4 {
  font-size: 14px;
  color: #002d93;
  font-weight: 700;
}
.topics .card-contents-box p {
  font-size: 12px;
  color: #000;
  margin-top: 5px;
}
.topics .c-btn {
  margin-top: 30px;
  color: #002d93;
}
.c-btn {
  display: block;
  width: 160px;
  margin: auto;
  display: flex;
  align-items: center;
  align-content: center;
  border: 1px solid #002d93;
  background-color: #fff;
  padding: 13px 0;
  font-size: 10px;
  position: relative;
  text-align: center;
  justify-content: center;
  font-weight: 700;
}
.c-btn:before {
  position: absolute;
  top: 50%;
  transform: rotate(45deg);
  border-top: 1px solid;
  border-right: 1px solid;
  content: "";
  right: 10px;
  width: 7px;
  height: 7px;
  margin-top: -4px;
}
.c-btn p {
  color: #002d93;
}
.card:first-of-type {
  margin-top: 20px;
}
.card:nth-of-type(n + 2) {
  margin-top: 23px;
  padding-top: 10px;
  border-top: 1px solid #a0a0a0;
}
.btn-box .btn03 a,
.btn-box .facebook a,
.btn-box .youtube a,
.card a,
.news li span {
  display: block;
}
.card-box {
  align-items: flex-start;
  align-content: baseline;
  justify-content: baseline;
  margin-top: 7px;
}
.news {
  border: 2px solid #b40000;
  background-color: #b40000;
  box-sizing: border-box;
}
.news-title-box {
  padding: 20px 110px 20px 0;
  min-width: 420px;
  width: 30%;
}
.news-list-box {
  width: 70%;
  padding: 20px 0 20px 60px;
  background-color: #fff;
}
.news-list-box a {
  color: #b40000;
  font-weight: 700;
}
.news-content {
  margin-left: 10px;
  width: 96%;
}
.news h2 {
  text-align: right;
  font-size: 16px;
  color: #fff;
}
.news li {
  display: flex;
  align-items: center;
  line-height: 1;
}
.news li:nth-of-type(n + 2) {
  margin-top: 10px;
}
.news .icon-yajirusi {
  font-size: 0;
}
.news .icon-yajirusi svg {
  width: 18px;
  height: 18px;
}
.message-box {
  background-image: url(/assets/images/top/img-bg.jpg);
  background-size: cover;
  /* background-position: center; */
  padding: 87px 29px 87px;
  text-align: center;
}
.message-box .sec-title {
  font-size: 35px;
  letter-spacing: 2px;
}
.message-box .sec-title:before {
  left: 50%;
  transform: translateX(-50%);
  width: 52px;
  bottom: -10px;
}
.message-box .c-btn {
  margin-top: 30px;
  background-color: #002d93;
  color: #fff;
}
.message-box .c-btn p {
  color: #fff;
}
.c-btn-big {
  padding: 15px 0;
  font-size: 13px;
  width: 200px;
  margin-top: 40px;
}
.message-text {
  color: #002d93;
  font-size: 17px;
  line-height: 2.588;
  margin-top: 37px;
  letter-spacing: 1px;
  font-feature-settings: "palt";
  font-weight: 700;
}
.jouhou {
  margin-top: 100px;
}
.jouhou .flex-box {
  align-items: flex-start;
  justify-content: space-between;
}
.jouhou-inner {
  max-width: 1000px;
  margin: 0 auto;
}
.jouhou-inner .sec-title {
  font-size: 29px;
  letter-spacing: 0.1em;
}
.jouhou-inner .jouhou-wrap {
  margin-right: 80px;
  min-width: 600px;
}
.jouhou-inner .jouhou-list {
  margin-top: 55px;
}
.jouhou-inner .jouhou-list span {
  font-size: 16px;
}
.jouhou-inner .jouhou-list li:nth-of-type(n + 2) {
  margin-top: 25px;
  padding-top: 25px;
  border-top: 1px solid gray;
}
.jouhou-inner .jouhou-list li:last-of-type {
  padding-bottom: 25px;
  border-bottom: 1px solid gray;
}
.jouhou-inner .c-btn {
  width: 200px;
  margin-right: 0;
  border: 0;
  background-color: #ecf1f4;
  font-size: 13px;
}
.jouhou-inner .c-btn p {
  color: #002d93;
}
.jouhou-inner .c-btn:before {
  content: none;
}
.jouhou-inner .svg-download {
  width: 18px;
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
}

.video:not(:first-child) {
  margin-top: 16px;
}

.video a {
  position: relative;
  display: block;
}

.video a::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: block;
  width: 54px;
  height: 54px;
  background: url(/assets/images/top/img-play.svg) center no-repeat;
  background-size: contain;
}

.video-caption {
  font-size: 14px;
  text-align: center;
}

.interactive .facebook {
  margin-top: 20px;
}
.about {
  position: relative;
  justify-content: center;
  padding-bottom: 96px;
  margin-top: 74px;
}
.about:before,
.profile-box:before {
  content: "";
  top: 71px;
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #ecf1f4;
}
.about .sec-title {
  font-size: 29px;
  letter-spacing: 2px;
}
.about .sec-title:before {
  content: "";
  width: 50px;
  bottom: -7px;
}
.about-img {
  background-image: url(/assets/images/top/img02.jpg);
  width: 100%;
  height: 100%;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
}
.about-img-box {
  position: relative;
  min-width: 800px;
  min-height: 451px;
  top: -21px;
  flex-basis: 56%;
}
.about-box {
  padding-left: 82px;
  padding-right: 10px;
  margin-top: 133px;
}
.about-inner-box {
  width: 330px;
}
.about-text {
  margin-top: 40px;
  line-height: 1.9;
  position: relative;
  z-index: 1;
}
.about .c-btn {
  margin-top: 34px;
  margin-left: 0;
  background-color: #002d93;
  color: #fff;
}
.about .c-btn p {
  color: #fff;
}
.ketui-box {
  background-image: url(/assets/images/top/img-ketui-bg.jpg);
  background-size: cover;
  padding: 91px 29px 86px;
  text-align: center;
  position: relative;
  z-index: 50;
}
.ketui-box .sec-title {
  font-size: 29px;
  letter-spacing: 2px;
}
.ketui-box .sec-title:before,
.plan-box .plan-number:before {
  left: 50%;
  transform: translateX(-50%);
  background-color: #fff;
}
.ketui-box .ketui-text {
  margin-top: 32px;
  font-size: 17px;
  line-height: 2.588;
  font-weight: 700;
}
.ketui-box .ketui-text,
.ketui-box .sec-title {
  color: #fff;
}
.ketui-box .c-btn {
  margin-top: 28px;
  background-color: #fff;
  color: #002d93;
  width: 200px;
  font-size: 13px;
  padding: 15px 0;
}
.plan-box {
  max-width: 1400px;
  min-width: 1024px;
  margin: 0 auto;
}
.plan-box .plan-title {
  text-align: center;
  margin: 95px auto 67px;
  color: #002d93;
}
.plan-box .plan-title p {
  font-size: 18px;
  color: #002d93;
}
.plan-box .plan-title h2 {
  font-size: 34px;
  font-weight: 400;
}
.plan-box .plan--100 {
  margin-top: 120px;
}
.plan-box .plan--140 {
  margin-top: 140px;
}
.plan-box .plan--40 {
  margin-top: 40px;
}
.plan-box .l-flex {
  justify-content: center;
}
.plan-box .img-plan {
  min-width: 921px;
  min-height: 441px;
  position: relative;
}
.plan-box .img-plan--adjust01 {
  top: 12px;
}
.plan-box .img-plan--adjust50 {
  top: 11px;
}
.plan-box .plan-comment--adjust50 {
  top: -36px !important;
}
.plan-box .img-plan--adjust70 {
  margin-left: -70px;
  top: 17px;
}
.plan-box .img-plan01,
.plan-box .img-plan02,
.plan-box .img-plan03,
.plan-box .img-plan04,
.plan-box .img-plan05 {
  width: 100%;
  height: 100%;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
}
.plan-box .img-plan01 {
  background-image: url(/assets/images/top/img-plan01.jpg);
}
.plan-box .img-plan02 {
  background-image: url(/assets/images/top/img-plan02.jpg);
}
.plan-box .img-plan03 {
  background-image: url(/assets/images/top/img-plan03.jpg);
}
.plan-box .img-plan04 {
  background-image: url(/assets/images/top/img-plan04.jpg);
}
.plan-box .img-plan05 {
  background-image: url(/assets/images/top/img-plan05.jpg);
}
.plan-box .plan-number {
  font-family: "Bebas Neue Book", cursive;
  font-size: 120px;
  font-weight: 100;
  font-style: normal;
  color: #002d93;
  position: relative;
  line-height: 1;
  display: inline-block;
}
.plan-box .plan-number:before {
  content: "";
  width: 80px;
  height: 1px;
  background-color: #002d93;
  opacity: 0.5;
  position: absolute;
  bottom: -1px;
}
.plan-box .plan-subtitle span {
  font-size: 28px;
  background-color: #002d93;
}
.plan-box .plan-text {
  margin-top: 36px;
  width: 226px;
  text-align: left;
}
.plan-box .plan-comment.plan-comment--adjust-migiyose {
  text-align: right;
  margin-right: 0;
  padding-right: 150px;
  top: -44px;
}
.plan-box .c-btn.plan--adjust-migiyose,
.plan-box .plan-text.plan--adjust-migiyose {
  margin-left: auto;
  margin-right: 0;
}
.plan-box .plan-comment.plan-comment--adjust-migiyose02 {
  padding-right: 150px;
  right: 65px;
}
.plan-box .plan-comment {
  text-align: left;
  margin-right: 60px;
  position: relative;
  top: -30px;
  z-index: 10;
}
.plan-box .img-plan--adjust02 {
  top: -36px;
  left: 39px;
}
.plan-box .plan-comment--left {
  padding-left: 180px;
}
.plan-box .plan-comment--right {
  position: relative;
  right: 30px;
  z-index: 10;
}
.plan-box .plan01 {
  width: 213px;
}
.plan-box .plan02 {
  width: 314px;
}
.plan-box .plan03 {
  width: 271px;
}
.plan-box .plan04 {
  width: 391px;
}
.plan-box .plan05 {
  width: 293px;
}
.plan-box .plan-subtitle {
  display: flex;
  margin-top: 40px;
}
/* .plan-box .c-btn {
  margin: 0 auto;
} */
.profile-box {
  position: relative;
  min-width: 1024px;
  margin: 240px auto 0;
}
.profile-box:before {
  top: -151px;
  width: 85%;
  height: 760px;
  right: 0;
}
.profile-box .sec-title {
  text-align: center;
  font-size: 35px;
  letter-spacing: 2px;
}
.ooen-box .sec-title:before,
.profile-box .sec-title:before {
  left: 50%;
  transform: translateX(-50%);
  width: 50px;
  bottom: -7px;
}
.profile-box .flex-box {
  justify-content: center;
  align-items: flex-start;
}
.profile-box .c-btn {
  margin-top: 40px;
  background-color: #002d93;
  color: #fff;
}
.profile-box .c-btn p {
  color: #fff;
}
.profile-img {
  width: 100%;
  height: 100%;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  background-image: url(/assets/images/top/img_governor.png);
}
.profile-contents {
  position: relative;
  left: -131px;
}
.profile-img-box {
  min-width: 601px;
  min-height: 331px;
  position: relative;
  margin-right: 60px;
}
.profile-title {
  font-size: 26px;
  letter-spacing: 0.05em;
  color: #002d93;
  font-weight: 400;
}
.profile-title-small {
  font-size: 17px;
}
.profile-table {
  font-size: 15px;
  margin-top: 21px;
  overflow: hidden;
  position: relative;
}
.profile-table tr:last-child td {
  padding-bottom: 0;
}
.profile-table td {
  vertical-align: top;
  line-height: 1;
  padding-bottom: 11px;
}
.profile-table td:nth-child(2) {
  width: 380px;
}
.profile-history {
  margin-top: 73px;
}
.ooen-box {
  margin-top: 210px;
}
.ooen-box .sec-title {
  text-align: center;
  font-size: 29px;
  letter-spacing: 2px;
}
.btn-box {
  width: 1000px;
  min-width: 1000px;
  margin: 78px auto 0;
}
.btn-box .l-flex {
  flex-wrap: wrap;
}
.btn-box .btn03 {
  width: 100%;
  margin-top: 50px;
}
.l-footer .inner {
  padding-top: 120px;
}
.pagetop {
  opacity: 0;
  transition: opacity 0.4s ease-out;
}
.pagetop.is-active {
  opacity: 1;
}
@media screen and (max-width: 767px) {
  iframe {
    width: 100% !important;
  }
  .mv-wrap-box {
    padding-bottom: 0;
    max-height: 100%;
    min-height: 82.5714285714vw !important;
  }
  .mv-wrap-box:before {
    width: 54.4%;
    padding-top: 57%;
    left: auto;
    right: 5vw;
    transform: none;
  }
  .mv {
    width: 100%;
    height: 71.1428571429vw;
  }
  .mv-box {
    min-width: 100%;
    min-height: 100%;
  }
  .mv-box h2 {
    right: 0;
    width: 60.5333333333% !important;
    left: 3%;
    top: 5vw;
  }
  .topics {
    max-width: 100% !important;
    width: 90% !important;
    margin: 13.3333333333% auto 0 !important;
  }
  .topics .card-img figure {
    overflow: visible;
    width: auto;
    height: auto;
  }
  .topics .card-time {
    font-size: 12px;
  }
  .topics .card-contents-box {
    min-width: initial;
  }
  .card p,
  .plan-box .plan-title p,
  .topics .card-contents-box h4 {
    font-size: 16px;
  }
  .topics + .c-btn {
    padding: 15px 0;
    font-size: 13px;
    margin-top: 30px;
    width: 56.8%;
  }
  .card p {
    color: #000;
    margin-top: 10px;
  }
  .card-box {
    align-items: center;
  }
  .news-list-box,
  .news-title-box {
    padding: 5% 5% 5% 3%;
    min-width: auto;
    width: 100%;
  }
  .news-content {
    width: 90%;
    line-height: 1.5;
  }
  .news h2 {
    text-align: center;
  }
  .news li {
    align-items: flex-start;
  }
  .news .icon-yajirusi {
    line-height: 1.5;
    margin-top: 1%;
  }
  .message-box {
    margin-top: 21.3333333333%;
    padding: 16% 0 100%;
    background-position: center;
  }
  .c-btn-big {
    width: 63.4666666667%;
    margin: 0 auto;
  }
  .message-text {
    font-weight: 700;
  }
  .jouhou-inner {
    max-width: 92%;
  }
  .jouhou-inner .sec-title {
    font-size: 23px;
    text-align: center;
  }
  .jouhou-inner .sec-title:before {
    bottom: -10px;
  }
  .jouhou-inner .jouhou-wrap {
    min-width: 100%;
  }
  .jouhou-inner .jouhou-list .l-flex {
    display: block;
  }
  .jouhou-inner .c-btn {
    margin-right: auto;
    margin-top: 3%;
    width: 63.4666666667%;
  }
  .interactive {
    margin-top: 16%;
  }
  .about {
    padding-top: 16%;
    padding-bottom: 8%;
  }
  .about:before {
    top: 0;
  }
  .about .sec-title {
    font-size: 23px;
    text-align: center;
  }
  .about .sec-title:before,
  .jouhou-inner .sec-title:before {
    left: 50%;
    transform: translateX(-50%);
  }
  .about-img-box {
    min-width: 100%;
    min-height: 31vh !important;
    top: 0;
    margin-top: 10%;
  }
  .about-box {
    padding-left: 0;
    padding-right: 0;
    margin-top: 5%;
  }
  .about-inner-box {
    max-width: 100%;
    width: 90%;
    margin: 0 auto;
  }
  .about-text {
    margin-top: 0;
  }
  .about .c-btn,
  .ketui-box .c-btn {
    width: 63.4666666667%;
    margin: 8% auto 0;
  }
  .ketui-box {
    background-image: url(/assets/images/top/img-ketui-bg_sp.jpg);
    padding: 13.3333333333% 0;
  }
  .ketui-box .c-btn {
    margin: 10.6666666667% auto;
  }
  .plan-box {
    max-width: 100%;
    min-width: 100%;
  }
  .plan-box,
  .plan-box .l-flex {
    display: block;
  }
  .plan-box .plan-title {
    margin: 22.6666666667% auto 0;
  }
  .plan-box .plan-title h2 {
    font-size: 28px;
  }
  .plan-box .plan--100,
  .plan-box .plan--140 {
    margin-top: 0;
  }
  .plan-box .img-plan {
    min-width: 100%;
    min-height: auto;
    padding-top: 50%;
    margin-top: 13.3333333333%;
  }
  .plan-box .img-plan--adjust01,
  .plan-box .img-plan--adjust50 {
    top: 0;
  }
  .plan-box .plan-comment--adjust50 {
    top: 0 !important;
  }
  .plan-box .img-plan--adjust70 {
    top: 0;
    margin-left: 0;
  }
  .plan-box .plan-number {
    font-size: 86.4px;
    display: block;
    text-align: center;
  }
  .plan-box .plan-text {
    width: 90%;
  }
  .plan-box .plan-comment.plan-comment--adjust-migiyose {
    padding-right: 0;
    text-align: left;
    top: 0;
  }
  .plan-box .c-btn.plan--adjust-migiyose,
  .plan-box .plan-text,
  .plan-box .plan-text.plan--adjust-migiyose {
    margin-left: auto;
    margin-right: auto;
  }
  .plan-box .plan-comment.plan-comment--adjust-migiyose02 {
    right: 0;
    padding-right: 0;
  }
  .plan-box .plan-comment {
    margin-right: 0;
    top: 0;
    margin-top: 10.6666666667%;
  }
  .plan-box .plan-comment--left {
    padding-left: 0 !important;
  }
  .plan-box .plan-comment--right {
    right: 0;
  }
  .plan-box .plan01 {
    width: 50%;
  }
  .plan-box .plan02 {
    width: 72%;
  }
  .plan-box .plan03 {
    width: 61%;
  }
  .plan-box .plan04 {
    width: 87.5%;
  }
  .plan-box .plan05 {
    width: 67%;
  }
  .plan-box .c-btn {
    width: 63.4666666667%;
    margin: 10.6666666667% auto 0;
  }
  .profile-box {
    min-width: 100%;
    margin-top: 18.6666666667%;
    padding: 13.3333333333% 0;
  }
  .profile-box:before {
    width: 100%;
    top: 0;
    height: 100%;
  }
  .profile-contents {
    left: 0;
  }
  .profile-img-box {
    min-width: 100%;
    min-height: 100%;
    margin-right: 0;
  }
  .profile-img {
    background-image: url(/assets/images/top/img_governor_sp.png);
    padding-top: 70%;
    margin: 0;
    width: 100%;
    position: static;
  }
  .profile-title {
    font-size: 23px;
    margin-top: 10%;
  }
  .profile-title-small {
    font-size: 15px;
  }
  .profile-table {
    font-size: 14px;
    margin-top: 5%;
  }
  .profile-table tr {
    margin-bottom: 7%;
  }
  .profile-table td {
    line-height: 1.4;
    padding-bottom: 0;
    font-weight: 700;
  }
  .profile-table td:first-child {
    width: 21%;
  }
  .profile-table td:nth-child(2) {
    width: auto;
    clear: both;
  }
  .btn-box .facebook,
  .btn-box .youtube,
  .profile-history {
    width: 90%;
    margin: 0 auto;
  }
  .ooen-box {
    margin-top: 21.3333333333%;
  }
  .btn-box {
    width: auto;
    min-width: auto;
    margin: 13.3333333333% auto 0;
  }
  .btn-box .youtube {
    margin-top: 5.8666666667%;
  }
  .btn-box .btn03 {
    margin-top: 50px;
  }
  .l-footer .inner {
    padding-top: 4%;
  }
}
@media screen and (max-width: 1400px) {
  .mv-wrap-box {
    max-height: 1000px;
    min-height: 700px;
  }
  .mv-box {
    min-width: 67.9285714286vw;
  }
  .mv-box h2 {
    right: 220px;
    width: 400px;
  }
  .topics {
    max-width: 25.2142857143vw;
    min-width: 25.2142857143vw;
    margin: 10px 1.4285714286vw 30px 3.5714285714vw;
  }
  .topics .card-img {
    max-width: 12.8571428571vw;
    min-width: 12.8571428571vw;
  }
  .topics .card-img figure {
    width: 12.8571428571vw;
    height: 9.2857142857vw;
  }
  .topics .card-contents-box {
    min-width: 10.7142857143vw;
  }
  .about-img-box {
    min-width: 57.1428571429vw;
    min-height: 32.2142857143vw;
  }
  .plan-box .img-plan {
    min-width: 65.7857142857vw;
    min-height: 31.5vw;
  }
  .plan-box .plan-comment--left {
    padding-left: 12.8571428571vw;
  }
  .profile-img-box {
    min-width: 42.9285714286vw;
    min-height: 23.6428571429vw;
  }
}
@media screen and (-ms-high-contrast: none) and (max-width: 1400px) {
  .mv-wrap-box .flex--1,
  .mv-wrap-box .flex--2 {
    flex: inherit;
  }
}
@media screen and (max-width: 1024px) {
  .topics {
    max-width: 270px;
    min-width: 270px;
    margin: 10px 10px 30px 30px;
  }
  .topics .card-img {
    max-width: 130px;
    min-width: 130px;
  }
  .topics .card-img figure {
    width: 130px;
    height: 90px;
  }
  .topics .card-contents-box {
    min-width: 110px;
  }
}
@media screen and (min-width: 768px) {
  .topics .card-img figure img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: auto;
  }
}
@media all and (-ms-high-contrast: none) {
  .news-content {
    padding-top: 5px;
  }
}

@media screen and (max-width: 767px) {
  .profile-table td {
    display: block;
    width: 100%;
    font-size: 15px;
  }
  .profile-table-sp .empty {
    display: none;
  } 
  .profile-table td:first-child {
    width: 100%;
  }
  .profile-table-sp .margin_sp {
    margin-bottom: 7%;
  }
}

/* 入会から流用 */
.c-btn {
  color: #002d93;
}
/* main .nyukai-container {
  margin-top: 65px;
} */
main .nyukai-container .inner {
  width: 800px;
  box-sizing: border-box;
  margin: auto;
  position: relative;
}
main .nyukai-container .inner .content-title {
  text-align: center;
  font-size: 22px;
  font-weight: 500;
  color: #002d93;
  padding: 22px 0;
  margin-top: 40px;
}
main .nyukai-container .inner ul.list {
  position: relative;
  padding-left: 1.2em;
  padding-bottom: 40px;
}
main .nyukai-container .inner ul.list:last-of-type {
  padding-bottom: 0;
}
main .nyukai-container .inner ul.list li {
  font-size: 14px;
  line-height: 24px;
  text-indent: -1.2em;
}
main .nyukai-container .inner ul.list li::before {
  content: "■";
  color: #002d93;
  margin-right: 5px;
}
main .nyukai-container .inner ul.list li.caution::before {
  content: "※";
  color: #000;
}
main .nyukai-container .inner ul.list:first-of-type:after {
  content: "";
  width: 800px;
  height: 1px;
  background-color: #b8b8b8;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
main .nyukai-container .inner ul.list:last-child {
  padding-bottom: 100px;
}
main .nyukai-container .inner ul.list:last-child:after {
  display: none;
}
main .nyukai-container .inner .button-container {
  margin: 100px 0;
}
main .recruiting-containr {
  height: 484px;
  background-image: url(/assets/images/nyukai/bg_recruiting.jpg);
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
}
main .recruiting-containr .inner {
  width: 810px;
  margin: 0;
  color: #fff;
  text-align: center;
}
main .recruiting-containr .inner h2 {
  position: relative;
  font-size: 29px;
  font-weight: 500;
  margin-bottom: 50px;
}
main .recruiting-containr .inner h2::after {
  content: "";
  width: 50px;
  height: 1px;
  background-color: #fff;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
main .recruiting-containr .inner p.description {
  font-size: 17px;
  font-weight: 700;
  line-height: 34px;
  margin-bottom: 40px;
}
main .information-container {
  background-color: #ecf1f4;
}
main .information-container .inner {
  padding: 100px 0;
  width: 800px;
  margin: auto;
  text-align: center;
}
main .information-container .inner .c-btn {
  display: block;
  padding: 30px 0;
  width: 600px;
  background-color: #002d93;
  font-size: 18px;
  color: #fff;
  margin-bottom: 67px;
}
main .information-container .inner .c-btn p {
  font-size: 13px;
  font-weight: 700;
}
main .information-container .inner h2 {
  font-size: 29px;
  font-weight: 500;
  color: #002d93;
  margin-bottom: 28px;
}
main .information-container .inner p.address {
  font-size: 16px;
}
@media screen and (max-width: 767px) {
  .c-btn,
  main .information-container .inner,
  main .nyukai-container .inner,
  main .nyukai-container .inner ul.list:after,
  main .recruiting-containr .inner {
    width: 89.3vw;
  }
  main .nyukai-container {
    margin-top: 5vw;
  }
  main .recruiting-containr {
    height: auto;
    padding: 60px 0;
  }
  main .information-container .inner h2,
  main .recruiting-containr .inner h2 {
    font-size: 23px;
  }
  main .recruiting-containr .inner h2::after {
    width: 13.3vw;
    bottom: -10px;
  }
  main .information-container .inner .c-btn {
    width: 89.3vw;
    padding: 20px 0;
  }
}
.plan-title-centering {
  justify-content: center;
}
.colona {
  margin-bottom: 80px;
}

#itutunoseisaku {
  margin-bottom: 80px;
}